<template lang="pug">
nuxt-link.btn-ghost.btn(to="/")
  logo-devnet.h-10.w-20.fill-current
  icon(name="🚀")
</template>

<script setup lang="ts">
import LogoDevnet from '~/assets/icons/logo-devnet.svg?component'
</script>
